Source

pyobjc / pyobjc-framework-Collaboration / setup.py

Diff from to

pyobjc-framework-Collaboration/setup.py

 setup(
     min_os_level='10.5',
     name='pyobjc-framework-Collaboration',
-    version="2.5.0b1",
+    version="2.5",
     description = "Wrappers for the framework Collaboration on Mac OS X",
     packages = [ "Collaboration" ],
     setup_requires = [
-        'pyobjc-core>=2.5.0b1',
+        'pyobjc-core>=2.5',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.0b1',
-        'pyobjc-framework-Cocoa>=2.5.0b1',
+        'pyobjc-core>=2.5',
+        'pyobjc-framework-Cocoa>=2.5',
     ],
 )